<div class="jumbotron">
    <h1>Lista de contatos</h1>
    <p>
        gerencie seus contatos em qualquer lugar!
    </p>
    <p>
        <%= link_to 'crie sua Conta', '#', class: 'btn btn-primary btn-lg' %>
    </p>
</div>